summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPacho Ramos <pacho@gentoo.org>2016-01-30 16:23:54 +0100
committerPacho Ramos <pacho@gentoo.org>2016-01-30 16:26:26 +0100
commit8987d5ea887bb5b238ab2dd6bc426572b8059aca (patch)
treee9b84dd6c9c9ca1a16d6bef52eb68c0d564d4742 /app-cdr/disc-cover
parentmail-filter/rspamd: version bump to 1.1.2 (diff)
downloadgentoo-8987d5ea887bb5b238ab2dd6bc426572b8059aca.tar.gz
gentoo-8987d5ea887bb5b238ab2dd6bc426572b8059aca.tar.bz2
gentoo-8987d5ea887bb5b238ab2dd6bc426572b8059aca.zip
app-cdr/disc-cover: Fix dependencies (#308851 by fabian)
Package-Manager: portage-2.2.27
Diffstat (limited to 'app-cdr/disc-cover')
-rw-r--r--app-cdr/disc-cover/disc-cover-1.5.6-r1.ebuild32
1 files changed, 32 insertions, 0 deletions
diff --git a/app-cdr/disc-cover/disc-cover-1.5.6-r1.ebuild b/app-cdr/disc-cover/disc-cover-1.5.6-r1.ebuild
new file mode 100644
index 00000000000..6e033471842
--- /dev/null
+++ b/app-cdr/disc-cover/disc-cover-1.5.6-r1.ebuild
@@ -0,0 +1,32 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="Creates CD-Covers via LaTeX by fetching cd-info from freedb.org or local file"
+HOMEPAGE="http://www.vanhemert.co.uk/disc-cover.html"
+SRC_URI="http://www.vanhemert.co.uk/files/${P}.tar.gz"
+
+LICENSE="GPL-2"
+KEYWORDS="~amd64 ~ppc ~sparc ~x86"
+IUSE=""
+SLOT="0"
+
+DEPEND="dev-lang/perl"
+RDEPEND="${DEPEND}
+ dev-perl/Audio-CD-disc-cover
+ virtual/latex-base
+"
+
+src_compile() {
+ pod2man disc-cover > disc-cover.1 || die
+}
+
+src_install() {
+ dobin disc-cover
+ dodoc AUTHORS CHANGELOG TODO
+ doman disc-cover.1
+ insinto /usr/share/${PN}/templates
+ doins templates/*
+}